Subject: FW: CES2423 Project Proposal
From: [email-masked]
To: [email-masked]
Date: Wed, 8 Aug 2001 11:33:20 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Rutledge, John  
Sent:	Wednesday, August 08, 2001 11:18 AM
To:	Winter, Maurice; Stokley, Chris; Frazier, Michael
Cc:	Alvarez, Charles
Subject:	CES2423 Project Proposal

Have attached the project proposal as returned by CSC. I am also summarizing a discussion I had with Geoff Goodfellow of CSC:

Since CSC is using a third-party, packaged application to produce this file, they are limited in their ability to deliver exactly what we want (in the context of the 51 hour, $4,883.62 estimate).

We requested that missing data (e.g., phone line down) be backfilled in a later day's file, but this is not possible because the process to produce this file only queries on meter data for a specific date, not all data received on a specific date. For example, if they ran it today, for 7 August, we would receive all meter data for that date, but they would have actually received more than that on the 7th, perhaps data dated 6 Aug for meters that failed to dial in on that day. Getting this data will require further development (read: mo' money).

Also, the file is 26MB, of which more that 25% is blank spaces on the end of each line. Again, since this is an external application, I have been told that it is not possible to eliminate this extra space. (Not a killer, since we won't actually be putting it in the database, but it just adds to processing/network overhead.)

I have also been told that file delivery will occur between 11 a.m. and 12 p.m. daily. This is because of current priorities, but even at the earliest, we won't be able to get it before 7:30 a.m. (Data is collected from 12 a.m. to 6 a.m., the report run takes 1 hour 30 minutes, a file is produced at 7:30.)

--John

---------------------- Forwarded by John Rutledge/HOU/EES on 08/08/2001 10:57 AM ---------------------------

[email-masked] <mailto:[email-masked]> on 08/07/2001 04:11:43 PM
To:	[email-masked] <mailto:[email-masked]>
cc:	[email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]> 
Subject:	CES2423 Project Proposal

Bob -
Attached is the Project Proposal and Purchase Order document for the MV-90
Data Download (CES2423) Work Request.  Please review the documents at your
earliest convenience.  If the offer is acceptable to EESO, please forward
your acceptance to my attention via electronic mail attached to this
submission.
If you have any questions or require additional information, please contact
me at 614-737-1345.

Best Regards -
Jim
(See attached file: CES2423.MV90 Project Proposa 080701.doc)
 - CES2423.MV90 Project Proposa 080701.doc